Bug 37481 - -use_mouse doesn't work anymore
Summary: -use_mouse doesn't work anymore
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lynx   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-24 21:18 UTC by Bertil Askelid
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 13:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bertil Askelid 2001-04-24 21:18:14 UTC
-use_mouse option to lynx does no longer give the mouse manipulating
operations described in the man page. Option USE_MOUSE=TRUE in cfg file
doesn't help either.

Comment 1 Bernhard Rosenkraenzer 2001-05-03 13:56:27 UTC
Fixed in 2.8.4-12


Note You need to log in before you can comment on or make changes to this bug.